body
{
  margin: 0 0 0 0;
  text-align:center;
  background-color:#6E6E6E;
}

h1
{
  font-family:Arial;
}

#divprincipal
{
  width:970px;
  margin:0 auto;
}

#divcentral
{ 
  margin: 0 auto;
  width: 970px;
  height:25px;
}

#divcentral a
{
  font-family:Arial;
  text-decoration: none;
  color:black;
  text-align:left;  
}

#divcentral a:hover
{
  font-family:Arial;
  text-decoration: none;  
  color:black;  
  text-align:left;  
}


#divgeral
{
  width: 960px;
  height:100%;
  margin: 0 auto;
  text-align:left;
  background-color:white;    
}

#divtopo
{
  width:960px;
  height:159px;
  float:top;
  background:url(imagens/topo.png);
}

#divmenu
{
  width:184px;
  float: left;
  padding-left:5px;
  text-align:left; 
} 

#divconteudo
{
  padding-left:5px;
  font-size:15px;
  margin:0 0 0 0;
  width:760px;
  float:left;
}

#divclear
{
  clear:both;
}

#divrodape
{
  text-align:center;
  border-top:1px dashed grey;
  padding-top:10px;
  background-color:white;  
  height:40px;
}

#divmenu ul
{
  padding:0;
  margin:0;
  list-style:none;
}

#divmenu a
{
  font-family: Arial;
  font-weight:bold;
  font-size:13px;
  text-decoration:none;
  color:black;
  text-align:left;
}

#divmenu a:hover
{
  font-family: Arial;
  font-weight:bold;
  font-size:14px;
  color: white;
  text-decoration: none;  
  color:black; 
  text-align:left;
}